Subject: [Shop-talk] Pervious landing for deck stringers?

From: Jim Franklin <[email-masked]>
Date: Mon, 18 Jan 2021 12:42:59 -0500

I initally was going to land my deck stringers on stone dust over paver base, but the stone dust on the walkway isn't compacting; it remains loose when I walk on it. I'm thinking the constant boucing of the stringers would slowly bore holes into the stone dust and change the level of the stairs. Am I overthinking it? It's an 8' wide staircase with 7 stringers, so the PSI is very low, as is the frequency of more than one person at a time using the stairs. 

Traditionally I've seen either pavers or poured slab. Ideally I'd like something that drained, so that the stringers don't stay in contact with water, either by wicking it up or by surface tension. I did put preservative on them.

Is there anything out there besides just buying pervious pavers? I'm envisioning something like a recycled plastic grid? 

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive